Announcement

Collapse
No announcement yet.

Gettr while upgrading the Ubuntu

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • robertferanec
    replied
    I am not really sure, looks like you may have something different. Try google - looks like there may be problem with your sources.list

    Leave a comment:


  • imsaditya
    replied
    while trying the command : sudo apt-get update

    got the following message at the end.

    Get:42 http://in.archive.ubuntu.com trusty/main Sources [1,064 kB]
    Fetched 7,887 kB in 23s (340 kB/s)
    W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/...trusty/Release Unable to find expected entry 'restricted/source/Sources' in Release file (Wrong sources.list entry or malformed file)

    W: Failed to fetch http://in.archive.ubuntu.com/ubuntu/...source/Sources Hash Sum mismatch

    E: Some index files failed to download. They have been ignored, or old ones used instead.
    [email protected]:~$


    == Please suggest

    Leave a comment:


  • imsaditya
    replied
    Hi i am using virtualbox version 5.1.28 . the Host system is Windows 7. After installation of Virtualbox when i am trying to upgarde the system as given in the imx6rex website. link is "http://www.imx6rex.com/open-rex/software/how-to-prepare-host-machine-for-yocto/" i am getting error after giving the 4th command from the top.

    Leave a comment:


  • robertferanec
    replied
    What filesystem you are using? Maybe this can help: http://www.imx6rex.com/open-rex/soft...system/#copied

    Leave a comment:


  • imsaditya
    started a topic Gettr while upgrading the Ubuntu

    Gettr while upgrading the Ubuntu

    $ sudo apt-get install gawk wget git-core diffstat unzip build-essential chrpath libsdl1.2-dev xterm curl
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    Package gawk is not available, but is referred to by another package.
    This may mean that the package is missing, has been obsoleted, or
    is only available from another source

    Package build-essential is not available, but is referred to by another package.
    This may mean that the package is missing, has been obsoleted, or
    is only available from another source

    E: Package 'gawk' has no installation candidate
    E: Package 'build-essential' has no installation candidate
    E: Unable to locate package chrpath

    ===
    Could you please help me to install
Working...
X